<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>Lettre d'information Alternatiba Toulouse &ndash; Novembre 2018</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    h2 {
      color: #7845a8;
    }
    li {
      margin-bottom: 5px;
    }
    h1 {
      color: #098048;
    }
    img {
      max-width: 100%;
    }
    #footer a {
      color: #F7F7F7;
    }

    @media only screen and (min-width:768px) {
      .templateContainer {
        width: 600px !important;
      }
    }
  </style>
</head>

<body style="font-family: 'Open Sans', Arial, sans-serif; color:#222222; line-height: 1.5">

  <table style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto;
  margin-right: auto; background-color: #FFFFFF; color: #222222;"
    cellspacing="0" cellpadding="2" border="0">
    <tbody>
      <tr>
        <td>
          <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto;
      margin-right: auto; background-color: #F7F7F7;"
            cellspacing="0" cellpadding="5" border="0" bgcolor="#F7F7F7">
            <tbody>
              <tr>
                <td style="text-align: center; width: 100%; font-size: smaller;">
                  <a href="http://alternatiba.frama.io/lettre-info-toulouse/lettre-info-2018-1202.html">
                    Lire cette lettre dans votre navigateur</a>
                </td>
              </tr>
              <tr>
                <td style="text-align: center; width: 100%;">
                  <h1 style="color: #098048;">
                    <span style="font-size: smaller;">Lettre d'information</span><br>
                    Alternatiba Toulouse<br>
                    <span style="font-size: smaller; color: #7845a8">Novembre-décembre 2018</span></h1>
                  <img style="max-width: 100%; height: auto;" alt="On a pas de planète B" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/banniere-pas-planete-B-photo-SergioDi-light.jpg">
                </td>
              </tr>
            </tbody>
          </table>
          <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto;
      margin-right: auto;"
            cellspacing="0" cellpadding="0" border="0">
            <tbody>
              <tr>
                <td>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0" bgcolor="#F7F7F7">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;">Retrouvons-nous pour organiser les prochaines actions et marcher pour le climat !</h2>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%; border: 1px dashed #222222;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 100%; vertical-align: top;">
                          <h3 style="color: #098048; text-align: center">Agenda</h3>
                          <ul>
                            <li style="margin-bottom: 5px;">
                              <a>Jeudi 6 décembre &ndash; 19h&nbsp;: Plénière, salle San Subra </a>
                            </li>
                            <li style="margin-bottom: 5px;">
                              <a>Vendredi 7 décembre &ndash; 10h-12h30&nbsp;: Séminaire de recherche en écologie politique</a>
                            </li>
                            <li style="margin-bottom: 5px;">
                              <a>Samedi 8 décembre &ndash; 14h&nbsp;: Marche pour le climat, place Arnaud Bernard</a>
                            </li>
                            <li style="margin-bottom: 5px;">
                              <a>Jeudi 20 décembre &ndash; 19h&nbsp;: Alternati'Bar/Apéro ANV, le Salmanazar</a>
                            </li>
                          </ul>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="10" border="0" bgcolor="#F7F7F7">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;"><small style="color: #098048;">
                          À la Une&nbsp;:</small><br/>
                          Plénière jeudi 6 décembre, 19h salle San Subra</h2>
                        </th>
                      </tr>
                      <tr>
                        <td style="width: 100%; 
                    vertical-align: top;">
                          <p>Venez nous rejoindre à cette dernière plénière de l'année
                           pour avancer sur les groupes de travail issus de la Journée Géniale
                           du 1<sup>er</sup> décembre, puis prise de décision collective.</p>
                          <p>Tout le monde est invité à venir pour consolider nos actions
                         et projets futurs, et surtout répondre à l'urgence climatique
                         concrètement à Toulouse ! 🌎</p>
                          <ul>
                            <li style="margin-bottom: 5px;">Lieu&nbsp;: 
                            <a href="https://www.openstreetmap.org/?mlat=43.59974&mlon=1.43393#map=18/43.59974/1.43393" target="_blank">
                          Salle San Subra, 4 Rue San Subra, 31300 Toulouse</a>
                            </li>
                            <li style="margin-bottom: 5px;">Date&nbsp;: jeudi 6 décembre, 19h</li>
                          </ul>
                          
                          <p style="text-align: center; "><a style="padding: 5px 8px; line-height: 1.5; color: #F7F7F7; background-color: #7845a8;"
                              href="https://alternatiba.eu/toulouse/events/pleniere-6-decembre-2018/" target="_blank">
                              Plus d'infos</a></p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>

                  <table style="min-width: 
                    100%;border-top-width:
                    2px;border-top-style:
                    solid;border-top-color:
                    #EAEAEA;border-collapse:
                    collapse;mso-table-lspace:
                    0pt;mso-table-rspace:
                    0pt;-ms-text-size-adjust:
                    100%;-webkit-text-size-adjust:
                    100%;" width="100%" cellspacing="0" cellpadding="0" border="0">
                    <tbody>
                      <tr>
                        <td> <span></span>
                          <br>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0" bgcolor="#F7F7F7">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;">
                          <small style="color: #098048;">Vendredi 7 décembre, 10h-12h30</small><br>
                          Séminaire de recherche en écologie politique</h2>
                          <p>Faire récit du changement environnemental global :
                          de l'anthropocène au rapport 2018 du GIEC</p>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="0" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 48%;">
                        <img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/climate-change-300.png"
                        alt="Photo manifestants à côté d'un puit de pétrole, slogan: system change, not climate change" />
                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 48%;">
                          <a name="art5"></a>
                          <p>Dans le prolongement du "Festival scientifique" alternatiba de septembre, voici la première session de notre "Séminaire d'écologie politique".</p>
                          <p>Lieu&nbsp;: <a href="https://www.openstreetmap.org/?mlat=43.60042&mlon=1.44188#map=18/43.60042/1.44188">
                          Hôtel d'Assézat, salle Clémence Isaure</a></p>
                          <p><a href="https://alternatives.sciencesconf.org/data/pages/Seminaire7decembre_Faire_recit_du_changement_environnemental_global.pdf">
                          Plus d'infos</a></p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="10" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>

                  <table style="min-width: 
                    100%;border-top-width:
                    2px;border-top-style:
                    solid;border-top-color:
                    #EAEAEA;border-collapse:
                    collapse;mso-table-lspace:
                    0pt;mso-table-rspace:
                    0pt;-ms-text-size-adjust:
                    100%;-webkit-text-size-adjust:
                    100%;" width="100%" cellspacing="0" cellpadding="0" border="0">
                    <tbody>
                      <tr>
                        <td> <span></span>
                          <br>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0" bgcolor="#F7F7F7">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;">
                            <small style="color: #098048;">Samedi 8 décembre, 14h place Arnaud Bernard</small>
                           <br>Marche pour le Climat</h2>
                          <p>Alternatiba se joint au Collectif Citoyen pour le Climat
                             et participe à la Marche pour le climat du samedi 8 décembre.</p>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="0" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 48%;">
                          <a name="art4"></a>
                          <p>Après le succès des marches du 8 septembre et du 13 octobre (<a href="https://youtu.be/QmgGVZeU4uU">voir en vidéo</a>),
                           nous appelons à une mobilisation internationale pendant les prochaines négociations climatiques mondiales : la COP24.</p>
                          <p style="color: #098048;"><b>Nous ne sommes pas dupes, la transition écologique n'a jamais été l'objectif de nos dirigeants !</b></p>
                          <p style="text-align: center;"><a style="padding: 5px 8px; line-height: 1.5; color: #F7F7F7; background-color: #7845a8;"
                          href="https://www.facebook.com/events/259970081328765/">En savoir plus</a></p>

                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 48%;">
                          <p>
                            <img style="max-width: 100%; height: auto;"
                              src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/umdr-changeons-systeme-300.jpg"
                              alt="Affichage par Un mur dans le Réel, slogan &lsquo;Changeons le système, pas le climat&rsquo;" />
                          </p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>

                  <table style="min-width: 
                    100%;border-top-width:
                    2px;border-top-style:
                    solid;border-top-color:
                    #EAEAEA;border-collapse:
                    collapse;mso-table-lspace:
                    0pt;mso-table-rspace:
                    0pt;-ms-text-size-adjust:
                    100%;-webkit-text-size-adjust:
                    100%;" width="100%" cellspacing="0" cellpadding="0" border="0">
                    <tbody>
                      <tr>
                        <td> <span></span>
                          <br>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0" bgcolor="#F7F7F7">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;">
                          Alternati'bar / Apéro ANV &ndash; jeudi 20 décembre</h2>
                            <p>On se retrouve pour un moment convivial avant de faire une pause pour les fêtes de fin d'année.</p>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="0" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 48%;">
                        <img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/AlternatiBar-photo.jpg" />
                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 48%;">
                          <a name="art5"></a>
                          <p>À partir de 19h au Bar le Salmanazar,
                          15 Rue Bouquières, 31000 Toulouse</p>
                          <p><a href="https://alternatiba.eu/toulouse/events/alternatibar-apero-anv-2/">
                          Plus d'infos</a></p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="10" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>


                  <table style="min-width: 
                    100%;border-top-width:
                    2px;border-top-style:
                    solid;border-top-color:
                    #EAEAEA;border-collapse:
                    collapse;mso-table-lspace:
                    0pt;mso-table-rspace:
                    0pt;-ms-text-size-adjust:
                    100%;-webkit-text-size-adjust:
                    100%;" width="100%" cellspacing="0" cellpadding="0" border="0">
                    <tbody>
                      <tr>
                        <td> <span></span>
                          <br>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h2 style="color: #7845a8;">Les news</h2>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h3 style="color: #098048;">Action contre la Société Générale et le financement des gaz de schiste</h3>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="10" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 48%;">
                          <a href="https://youtu.be/SFLjZXssxaU"><img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/anv-sg-3011-2018-capture.png" /><a></p>
                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 48%;">
                          <p>ANV COP21 et les Amis de la Terre étaient ce vendredi
                           dans les agences de la Société Générale pour échanger
                           avec les salariés de la banque : celle-ci finance
                           les gaz de schiste aux États-Unis, son objectif est de les exporter en France.</p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h3 style="color: #098048;">Action Climate Friday par ANV et les Citoyens pour le climat</h3>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="10" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 48%;">
                          <p>Le jeune mouvement Citoyens pour le Climat (issus du rassemblement #Il est encore temps)
                           et ANV COP21 TOULOUSE ont organisé une action non-violente le 23 novembre dans le cadre du Black Friday.</p>
                          <p>25 activistes étaient au rendez-vous
                           pour des actions d'étiquetage et de sensibilisation du public dans le centre ville de Toulouse. </p>
                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 48%;">
                          <a href="https://youtu.be/XwWGZ76kdw4"><img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/climate-friday-Toulouse-snapshot-video.png" /><a></p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <th style="width: 100%; text-align: center;
                    vertical-align: top;">
                          <h3 style="color: #098048;">Alternatiba au Forum Régional de l'Économie sociale et solidaire (FRESS)</h3>
                        </th>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellspacing="10" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 30%;">
                        <img src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/12/stand-alternatiba.jpg" />
                        </td>
                        <td style="width: 4%;">
                        </td>
                        <td style="width: 66%;">
                          <p>L'Économie sociale et solidaire a été boostée vendredi et samedi : de nombreux stands et un beau programme de conférences et ateliers.
                          Alternatiba y était et a animé samedi un forum avec Toulouse en Transition.</p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>

                  <table style="width: 100%; border: 1px dashed #222222;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td style="width: 100%; vertical-align: top;">
                        <p style="font-style: italic">Olivier Theron, membre fondateur de Vélorution Toulouse,
                         est décédé mardi 20 novembre des suites de sa maladie.</p>
                        <p style="font-style: italic">Créateur du plus grand atelier participatif de Toulouse,
                         qui a donné naissance à d’autres ateliers vélo, Olivier a défendu
                         avec acharnement la petite reine et les transports doux sur Toulouse et métropole.
                         Infatigable militant aux interventions bien fondées dans les débats et les institutions,
                         il était aussi présent à Alternatiba et notamment co-référent du village Transport du Village 2015.</p>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  <table style="width: 100%;" cellspacing="0" cellpadding="5" border="0">
                    <tbody>
                      <tr>
                        <td>&nbsp;</td>
                      </tr>
                    </tbody>
                  </table>

                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
  <table id="footer" style="border-collapse: collapse; width: 100%; text-align: left; margin-left: auto;
  margin-right: auto; background-color: #333333; color: #E0E0E0;"
    cellspacing="0" cellpadding="20" border="0">
    <tbody style="background-color: #333333; color: #E0E0E0; ">
      <tr>
        <td>
          <table class="templateContainer" style="max-width: 600px; width: 100%; text-align: left; margin-left: auto;
      margin-right: auto;"
            cellspacing="0" cellpadding="10" border="0">
            <tbody>
              <tr>
                <td style="text-align: center; width: 100%; color: #E0E0E0; font-size: smaller; ">
                  <p>Retrouvez-nous sur</p>
                  <p>
                    <a style="color: #f7f7f7;" href="https://mastodon.tetaneutral.net/@AlternatibaT" target="_blank">Mastodon
                    </a> &ndash;
                    <a style="color: #f7f7f7;" href="https://framasphere.org/people/69f26060fb1801352aa42a0000053625"
                      target="_blank">Diaspora
                    </a> &ndash;
                    <a style="color: #f7f7f7;" href="https://twitter.com/AlternatibaT" target="_blank">Twitter
                    </a> &ndash;
                    <a style="color: #F7F7F7;" href="https://www.facebook.com/alternatiba.toulouse/" target="_blank">Facebook
                    </a>
                  </p>
                </td>
              </tr>
              <tr>
                <td style="text-align: center; width: 100%; color: #E0E0E0; font-size: smaller; ">
                  Site internet&nbsp;: <a style="color: #f7f7f7;" href="https://alternatiba.eu/toulouse" target="_blank">alternatiba.eu/toulouse
                  </a></td>
              </tr>
              <tr>
                <td style="text-align: center; width: 100%; color: #E0E0E0; font-size: smaller; ">
                  Discussion en ligne&nbsp;: <a style="color: #f7f7f7;" href="http://chat.alternatiba.eu/" target="_blank">chat.alternatiba.eu
                  </a></td>
              </tr>
              <tr>
                <td style="text-align: center; width: 100%; color: #E0E0E0; font-size: smaller; ">Nous
                  contacter&nbsp;: <a style="color: #f7f7f7;" href="mailto:toulouse@alternatiba.eu"><b>toulouse@alternatiba.eu</b></a></td>
              </tr>
              <tr>
                <td style="text-align: center; width: 100%; color: #E0E0E0; font-size: smaller; ">
                  Se désinscrire&nbsp;:
                  <a style="color: #f7f7f7;" href="mailto:toulouse_info-unsubscribe@alternatiba.eu">cliquer ici
                  </a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
</body>

</html>